Subject: Re: SYSFS support together with NET_NS status?

From: Daniel Lezcano <[email-masked]>
Date: Tue, 05 Aug 2008 10:01:36 +0200

Andreas B Aaen wrote:
> Whats the status of the sysfs support for namespaces? Any idea when this will 
> go upstream - and through which git tree?
> 
> The patches from Eric W. Biederman isn't in the tree
> git://git.kernel.org/pub/scm/linux/kernel/git/davem/net-2.6.git
> which I have been following.
> 
> Upstream support for sysfs together with namespaces will definately help with 
> more widespread usage of namespaces.

Definitely agree :)

I think the patches should be first in the Greg-KH tree.

Eric asked Greg-KH about this patchset 2 days ago, perhaps I missed it 
but I didn't see any answer yet.

   -- Daniel